Select
  PRev.PUID,
  I.PITEM_ID,
  PRev.PITEM_REVISION_ID,
  PRev.RSEQUENCE_ANCHORU,
  PRev.PSEQUENCE_LIMIT,
  PRev.PSEQUENCE_ID,
  PRev.VLA_758_8
From
  PITEMREVISION PRev
Left Join PITEM I
On
  PRev.RITEMS_TAGU = I.PUID
Where
  I.PITEM_ID = 'BG-KBG-03'